summaryrefslogtreecommitdiffstats
path: root/source/l/libvisual-plugins/libvisual-plugins.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/libvisual-plugins/libvisual-plugins.SlackBuild')
-rwxr-xr-xsource/l/libvisual-plugins/libvisual-plugins.SlackBuild7
1 files changed, 4 insertions, 3 deletions
diff --git a/source/l/libvisual-plugins/libvisual-plugins.SlackBuild b/source/l/libvisual-plugins/libvisual-plugins.SlackBuild
index 84f6f7f07..2352227fb 100755
--- a/source/l/libvisual-plugins/libvisual-plugins.SlackBuild
+++ b/source/l/libvisual-plugins/libvisual-plugins.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/bash
-# Copyright 2008, 2009, 2010, 2018 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2008, 2009, 2010, 2018, 2019 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -24,7 +24,7 @@ cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=libvisual-plugins
VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-3}
+BUILD=${BUILD:-4}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -78,7 +78,8 @@ find . \
\( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
-exec chmod 644 {} \;
-zcat $CWD/libvisual-plugins.gstreamer.diff.gz | patch -p1 || exit 1
+zcat $CWD/libvisual-plugins.gstreamer.diff.gz | patch -p1 --verbose || exit 1
+zcat $CWD/60_no-const-vispluginfo-in-nastyfft.patch.gz | patch -p1 --verbose || exit 1
# Configure:
CFLAGS="$SLKCFLAGS" \